#pagination li{
  border:0; margin:0; padding:0;
  font-size:11px;
  list-style:none;
}
#pagination a{
  border:solid 1px #DDDDDD;
  margin-right:2px;
}
#pagination .previous-off,
#pagination .next-off {
  color:#a6a6a6;
  background-color:#EFEFEF;
  display:block;
  float:left;
  padding:3px 4px;
  margin:0 10px;
  border:solid 1px #DDDDDD;
}
#pagination .next a,
#pagination .previous a {
  border:solid 1px #DDDDDD;
  margin:0 10px;
}
#pagination .active{
  color:#24447D;
  display:block;
  float:left;
  padding:3px 6px;
  margin-right:2px;
  border:solid 1px #DDDDDD;
}
#pagination a:link,
#pagination a:visited {
  display:block;
  float:left;
  padding:3px 6px;
  text-decoration:none;
}
#pagination a:hover{
  border:solid 1px #CC4606;
}
#pagination .andmore {
  display:block;
  float:left;
  padding:3px 4px;
  margin-right:2px;
  border:solid 1px #ffffff;
}
